{% extends 'base.html.twig' %}

{% block title %}Valoraciones index{% endblock %}

{% block body %}
    <h1>Valoraciones index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>FechaIngreso</th>
                <th>Procedencia</th>
                <th>Forma_arribo</th>
                <th>Forma_arribo_comentario</th>
                <th>TA</th>
                <th>Fc</th>
                <th>Fr</th>
                <th>Temperatura</th>
                <th>Spo2</th>
                <th>Glucemia</th>
                <th>Glasgow</th>
                <th>TuboNumero</th>
                <th>MedicacionHabitual</th>
                <th>AlergicoMedicamento</th>
                <th>Cirugias</th>
                <th>FuenteInformacion</th>
                <th>PielTergumentosOtras</th>
                <th>EstadoConcienciaOtro</th>
                <th>AntecedentesPersonalesOtras</th>
                <th>AntecedentesPersonalesObservacion</th>
                <th>EstudiosComplementariosOtros</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for valoracione in valoraciones %}
            <tr>
                <td>{{ valoracione.id }}</td>
                <td>{{ valoracione.fechaIngreso ? valoracione.fechaIngreso|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ valoracione.procedencia }}</td>
                <td>{{ valoracione.formaArribo }}</td>
                <td>{{ valoracione.formaArriboComentario }}</td>
                <td>{{ valoracione.tA }}</td>
                <td>{{ valoracione.fc }}</td>
                <td>{{ valoracione.fr }}</td>
                <td>{{ valoracione.temperatura }}</td>
                <td>{{ valoracione.spo2 }}</td>
                <td>{{ valoracione.glucemia }}</td>
                <td>{{ valoracione.glasgow }}</td>
                <td>{{ valoracione.tuboNumero }}</td>
                <td>{{ valoracione.medicacionHabitual }}</td>
                <td>{{ valoracione.alergicoMedicamento }}</td>
                <td>{{ valoracione.cirugias }}</td>
                <td>{{ valoracione.fuenteInformacion }}</td>
                <td>{{ valoracione.pielTergumentosOtras }}</td>
                <td>{{ valoracione.estadoConcienciaOtro }}</td>
                <td>{{ valoracione.antecedentesPersonalesOtras }}</td>
                <td>{{ valoracione.antecedentesPersonalesObservacion }}</td>
                <td>{{ valoracione.estudiosComplementariosOtros }}</td>
                <td>
                    <a href="{{ path('valoraciones_show', {'id': valoracione.id}) }}">show</a>
                    <a href="{{ path('valoraciones_edit', {'id': valoracione.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="23">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('valoraciones_new') }}">Create new</a>
{% endblock %}
